<template>
  <q-page padding>
    <q-toolbar class="bg-blue-grey text-white shadow-2 rounded-borders">
      Template: &nbsp;
      <q-space />
      <div class="q-gutter-xs">
        <q-btn
          flat
          dense
          icon="arrow_back_ios_new"
          label="Atras"
          href="javascript:history.go(-1)"
        />
      </div>
    </q-toolbar>
    En Construccion
    <Loading :showing="loading" />
  </q-page>
</template>

<script lang="ts">
import { defineComponent, ref, onMounted } from 'vue';
import Loading from 'src/components/Loading.vue';
export default defineComponent({
  name: 'IndexPage',
  components: { Loading },
  setup() {
    const loading = ref(false);

    onMounted(() => {
      console.log('sss');
    });
    return { loading };
  },
});
</script>
